> For the complete documentation index, see [llms.txt](https://docs.migo.pe/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.migo.pe/v2/ruc/locales-anexos.md).

# Locales anexos

La información se actualiza en nuestra base de datos diariamente con información oficial según disponibilidad del padrón reducido publicado por SUNAT.

## GET /ruc/{ruc}/anexos

> Consulta RUC locales anexos

```json
{"openapi":"3.0.2","info":{"title":"MIGO API","version":"2.0"},"tags":[{"name":"ruc"}],"servers":[{"url":"https://api.migo.pe/api/v2"}],"security":[{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer"}},"parameters":{"AcceptJsonParam":{"name":"Accept","in":"header","required":true,"schema":{"type":"string"}}},"schemas":{"LocalAnexo":{"type":"object","properties":{"success":{"type":"boolean"},"data":{"type":"array","items":{"$ref":"#/components/schemas/LocalAnexoItem"}}}},"LocalAnexoItem":{"type":"object","properties":{"ruc":{"type":"string"},"ubigeo":{"type":"string"},"tipo_de_via":{"type":"string"},"nombre_de_via":{"type":"string"},"codigo_de_zona":{"type":"string"},"tipo_de_zona":{"type":"string"},"numero":{"type":"string"},"interior":{"type":"string"},"lote":{"type":"string"},"dpto":{"type":"string"},"manzana":{"type":"string"},"kilometro":{"type":"string"},"distrito":{"type":"string"},"provincia":{"type":"string"},"departamento":{"type":"string"},"direccion":{"type":"string"},"actualizado_en":{"type":"string"}}},"Forbidden":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"}}},"NotFound":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"}}},"UnprocessableContent":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"},"errors":{"type":"object"}}}},"responses":{"ForbiddenResponse":{"description":"Forbidden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Forbidden"}}}}}},"paths":{"/ruc/{ruc}/anexos":{"get":{"summary":"Consulta RUC locales anexos","tags":["ruc"],"parameters":[{"$ref":"#/components/parameters/AcceptJsonParam"},{"name":"ruc","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/LocalAnexo"}}}},"403":{"$ref":"#/components/responses/ForbiddenResponse"},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"422":{"description":"Unprocessable Entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UnprocessableContent"}}}}}}}}}
```
